**`ARAVIND.M.P`[NAME]**. -NL- **`9962000433`[PHONES_PHONE]** -NL- **`PROFESSIONAL SUMMARY`[SUMMARY_HEADING]** -NL-  MBA with 10.5 years of experience in 360 degree Marketing and Research. -NL-  Experience in industries such as Consumer Durables, Media and Startups. -NL- **`ORGANIZATIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- Sep 2014 – Till Date: **`Marketing Manager`[EMPLOYER_ROLE]**, **`Ola cabs & TFS`[EMPLOYER_COMPANY_NAME]**, Chennai -NL- Achievement: -NL-  Proposed the 49/4KM pricing scheme for Taxi for Sure, Chennai, The same was adopted and -NL- became a key differentiator in the taxi market. -NL-  10x growth in terms of business transactions in a span of 6 months. -NL-  4x growth of Customer Base in a span of 6 Months -NL-  Achieved an average week on week growth of 10% Starting from Oct 2014 to Apr 2016 -NL-  Demand Marketing: Roll out of offers to increase the usage frequency of customers, Planning -NL- and execution of ATL and BTL activities to increase the brand awareness. -NL- o Offers: Classify customers based on their usage and offered them with discounts to -NL- increase their frequency of cab usage -NL- o ATL: Planned and executed TV, Print and Radio Campaign. Outdoor campaign for -NL- 49/4KM was a successful and helped us with an immediate spurt of bookings 100% -NL- growth in a span of 3 weeks. -NL- o BTL: Tie up with events such as Edison award, Puma Run, Hindu theatre fest has helped -NL- us to increase the brand awareness -NL-  New City Expansion: Launched TFS in cities such as Madurai, Coimbatore, Cochin, etc. -NL-  Supply Marketing: Plan and execute driver acquisition and Driver retention campaigns. Driver -NL- Acquisition will be through Newspaper and BTL media. Driver retention will be through -NL- phone and online media. -NL- Dec 2013 – Sep 2014: **`Manager`[EMPLOYER_ROLE]** – **`Minerva Agency`[EMPLOYER_COMPANY_NAME]**, Madurai (Family Business) -NL-  Key Account Management: Business pitches with key clients, vendor empanelment and -NL- collection of requirements, product delivery and payment follow ups. -NL-  Sub Dealer Management: Following up with the sub dealers on a regular basis for -NL- maintenance of adequate level of stocks and promotion of products. -NL- Apr 2012 – Nov 2013: **`Head Marketing`[EMPLOYER_ROLE]** - **`TN, Radio City 91.1 FM`[EMPLOYER_COMPANY_NAME]**, Chennai -NL- Achievement: Planned and Executed “Namma City Golu” which achieved Limca and India -NL- Book of Records for Tallest golu in the world. -NL-  Functional Level Strategy: Plan Annual marketing calendar aligning overall corporate objective -NL- - Brand Recall for 2013. Presented annual marketing plan containing recall based activities and -NL- ensure minimum of 90% adherence to the marketing calendar. -NL-  Research: -NL- o Qualitative: Perform focus group discussions with the listeners to get feedback about the -NL- program and give necessary recommendations to programming to team to increase recall. -NL- o Quantitative: -NL-  Listener ship Analysis using IRS data and suggest marketing activities which can -NL- help in reducing the gap. -NL-  Help sales team with Air check and analyze the root cause for current sales trend -NL- and help them with necessary suggestions. -NL-  PR: -NL- o Executed Long Term Tie up with Media Houses such as Dinamalar, Indian Express and -NL- Top 10 Cinema. Ensured Brand presence in said media on a case to case basis. -NL- o RJ Showcase in TV Programs Such as Mrs. Home Maker of Jaya TV. Masala Kudubam -NL- on Zee Tamil, Super Dancers on Raj TV. -NL- o Organize and liaison with media houses and stringer for media presence during Radio -NL- City’s Events. Ensure PR coverage in TV, Print and Online Media. -NL-  Client Servicing/Barters: Reduced outflows by identification of potential barter clients, -NL- Negotiate, plan and utilize the barter deliverables to satisfy marketing requirements. -NL- o Tie up with Hotels: Tie up with restaurant and pubs for gift vouchers which will help to -NL- gratify clients and Listeners. Hotel tie ups for stay on Barter. -NL- o Media Tie Ups: Tie up with leading media houses for free/barter promotion of brand and -NL- events -NL- o Listener Gratification: Tie up with Consumer & Kitchen appliances company for their -NL- products such as mixers, Kettles on barter -NL- o Movie & TV Tie ups: Tie up with production houses and TV media houses to show case -NL- our brand on screen through in-film and in-program integration. -NL-  Branding and Events: Studied the marketing requirement to develop and execut city centric -NL- events. Some of the First time successful city centric activities at Radio City is as follows -NL- o Namma City Golu: Achieved Limca Book of record and India book of Records for -NL- tallest Golu in India -NL- o Radio City Party: Daily event. Kitty party with our RJ at listeners’ house. -NL- o CSR Activity: Helped underprivileged kids by inviting listeners to donate for dresses -NL- and stationeries trough various CSR activities -NL- o Radio City Blue Carpet: Delight listeners with a couple pass for block buster on the first -NL- day of release. Successfully executed 6 Blue Carpet shows with a Media Partners (Zee, -NL- Dinamalar, and Indian Express) and Sponsor. -NL- o Water Vetrivel: Branded a water tanker and made it to distribute water around the -NL- city. To build brand recall, people were made to say FM na Radio City for every pot of -NL- water they collected -NL- o Gully Premier League (GPL) – Planned and executed GPL - Cricket match for street -NL- cricket teams. Registered 1,000+ team i.e 59% increase over the previous year. 12,000+ -NL- people were engaged directly in this activity -NL- o Radio City Super Singer (RCSS): Planned and Executed Super Singer Contest on -NL- Radio. Conducted Grand Finale inside EA & Forum Mall atrium with Celebrity Music -NL- Directors as Judges -NL- Jan 2011 – Mar 2012: **`Marketing Manager`[EMPLOYER_ROLE]** - South India, **`Voltas Limited`[EMPLOYER_COMPANY_NAME]** -NL- Achievement: Attained and Retained market leadership position during my tenure by floating -NL- special scheme for Consumers. -NL- Primary responsibility at Voltas was to achieve market leadership position for Room ACs. Secondary -NL- responsibility included to excel in the following -NL-  Branding: -NL- o Plan for ATL activities for the season and adherence of media releases as per plan. -NL- o Developed model service centers and achieved the goal for opening 3 model service -NL- centers within a span of Three month. -NL- o Branding of Brand shop and Retailers before the start of the season -NL-  Research: -NL- o Use GFK data as a base and perform gap analysis to find out the gaps in the market. -NL- o Plan and execute trade marketing activities to fill the identified gaps -NL-  In-shop Demonstrators (ISD Management) -NL- o Identify high potential retail counters using the market mapping data and place ISDs to -NL-  Increase counter share -NL-  Increase and maintain display share -NL-  Expos: Participated famous expose conducted by Hindu, Dinamalar, Vanitha Magazine, etc. -NL- Jan 2010 – Jan 2011: **`Sr. Executive – Marketing`[EMPLOYER_ROLE]**, **`Samsung Electronics Pvt, Ltd`[EMPLOYER_COMPANY_NAME]**., Madurai -NL- Responsibilities – Responsibilities handled at Samsung was very similar to Voltas but the area was -NL- limited to South Tamil Nadu. -NL- Nov’07 – Jan ‘10: **`Executive – Marketing`[EMPLOYER_ROLE]**, **`Zee Network`[EMPLOYER_COMPANY_NAME]**, Chennai. -NL- Responsibilities at Zee Turner Limited (Distribution of Pay Channels through Cable operators) -NL-  Responsible for Visibility of Zee and Turner bouquets of Channels. -NL-  Conduct on ground activities to revive the visibility of Channels. -NL-  Track channel placement Status trough Channel Mapping -NL-  Responsible for Seeding of Zee Tamil across TN -NL- During the month of Nov 08, I was offered with an inter group transfer to Zee Tamil and was given an -NL- opportunity to handle the marketing responsibilities of Zee Tamil -NL- Responsibilities at Zee Tamil: -NL- Played the role of Brand Custodian for Zee Tamil and was responsible to increase the Brand -NL- awareness of Zee Tamil trough following means -NL-  ATL: Plan for Media Releases (MEC) and Creative (FCB) for print and radio Campaigns. Rolled -NL- out launch Camping encompassing Print Innovation in The Hindu and Dinathanthi which won -NL- bronze in print Innovation at Emvies 2009 -NL-  PR: Directly interact with the Programming team to plan for PR gigs and interact with Media -NL- houses/PR agency for PR releases. Minimum of 2+ PR articles were featured on a weekly basis -NL- and on a daily basis on TOI listing. -NL-  Road Show: “Zee Tamil on wheels” – Canter activity for 25 days across TAM Centers -NL-  BTL/Events: Weekly cookery contest in select apartments to Promote Anjaraipetti Cookery -NL- Show. -NL-  Research: Pre and Post activity TAM analysis to study the effectiveness of Campaign. -NL- Mar’06 - Oct ‘07: **`Executive – Marketing`[EMPLOYER_ROLE]**, **`Aircel Cellular Ltd`[EMPLOYER_COMPANY_NAME]**., Chennai. -NL- Achievement: Won a Foreign trip for assisting sales team achieve 1 lakh net prepaid subscriber -NL- additions within a period of 3 months in Chennai City. -NL-  Played a role of Business analyst and assisted VP – Sales in Business level strategies -NL-  Developed an excel tool to compare the Postpaid tariffs of competitors. -NL-  Managed retailer loyalty program which aims to ensure continuous business for the retailer -NL- through reward points, Contests, etc. -NL-  Lead Visual Merchandising team in Chennai city and was responsible for retailer branding. -NL-  Special Project such as Mystery Shopping activity, Display contest, road shows, etc. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL-  **`PG`[EDUCATION_DEGREE]** Certificate in Research and Analytics from Mudra Institute of Communications, -NL- Ahmedabad (MICA) trough an online course from Hughes net communications. -NL-  **`M.B.A`[EDUCATION_DEGREE]**. (Marketing) 2004 – 2006 (I Class with 2.25/4CGPA) from Department of Management -NL- Studies, **`School of Management, Pondicherry Central University`[EDUCATION_INSTITUTE]**. -NL-  B.B.A (I Class with 70%) 2001 – 2004, **`Sourashtra College, Madurai Kamaraj University`[EDUCATION_INSTITUTE]**, -NL- Madurai. -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Communication Address : #14, TNPHQ, 58, Velachery Main Road, Chennai – 600042 -NL- Mobile : 91-99620-00433 -NL- Email : aravindmp@gmail.com -NL- 